## omlib-modelica-linearsystems2-2.3.3 2.3.3-20150910

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "Modelica_LinearSystems2 2.3.3" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-modelica-linearsystems2-2.3.3 2.3.3-20150910-163016~git~master

=== debian/changelog ===
omlib-modelica-linearsystems2-2.3.3 (2.3.3-20150910-163016~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 10 Sep 2015 19:04:49 +0200

=== debian/control ===
Source: omlib-modelica-linearsystems2-2.3.3
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-modelica-linearsystems2-2.3.3
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: Modelica_LinearSystems2 2.3.3 is a Modelica library
 Modelica_LinearSystems2 2.3.3 is a Modelica library
